@charset "UTF-8";
/*
編集はscssで行うこと
*/
nav + div {
  display: none;
}

#header {
  background-color: #000;
  color: #f8f8f8;
}
#header h1 {
  margin: 0;
  padding: 20px 0 30px;
  font-size: 20px;
  line-height: 1.3;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #header h1 {
    margin: -30px 0 0;
    padding: 0 30px 50px;
    text-align: right;
    font-size: 26px;
  }
}
@media screen and (min-width: 992px) {
  #header h1 {
    margin: -60px 0 0;
    font-size: 32px;
  }
}

.sound-xr-image-special {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px 0;
}
@media screen and (min-width: 768px) {
  .sound-xr-image-special {
    padding: 80px 0;
  }
}
.sound-xr-image-special h2 {
  margin: 0 auto 40px;
  padding: 0 10px 8px;
  border-bottom: solid 6px #7b47d2;
  text-align: center;
  font-size: 24px;
}
@media screen and (min-width: 768px) {
  .sound-xr-image-special h2 {
    padding: 0 100px 8px;
    font-size: 30px;
  }
}
.sound-xr-image-special h3 {
  font-size: 21px;
}
@media screen and (min-width: 768px) {
  .sound-xr-image-special h3 {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .sound-xr-image-special h3 {
    text-align: justify;
  }
}
.sound-xr-image-special .row {
  margin: 0;
}
@media screen and (min-width: 768px) {
  .sound-xr-image-special .row {
    display: flex;
    align-items: center;
  }
  .sound-xr-image-special .row > * {
    width: 50%;
  }
}
.sound-xr-image-special .lead {
  max-width: 800px;
  font-size: 18px;
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .sound-xr-image-special .lead {
    padding: 0 10px;
  }
}
.sound-xr-image-special a {
  transition: .5s;
}
.sound-xr-image-special a::after {
  display: inline-block;
  content: "\f105";
  font-family: FontAwesome;
  font-size: 1.1em;
  margin-left: .6em;
  transition: .5s;
}
.sound-xr-image-special a[target="_blank"]::after {
  top: 2px;
  content: "\f08e";
  font-size: 0.9em;
}
@media screen and (min-width: 768px) {
  .sound-xr-image-special a:hover {
    text-decoration: none;
    opacity: 0.5;
    transition: .5s;
  }
  .sound-xr-image-special a:hover::after {
    translate: 7px;
    transition: .5s;
  }
}

#news {
  padding-left: 10px;
  padding-right: 10px;
  background-color: #e8e8e8;
}
#news article {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px 0 0;
}
#news article h3 {
  margin: 0 0 15px;
  padding: 0;
  text-align: center;
}
#news article p {
  margin: 0 0 10px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #news article p {
    text-align: justify;
  }
}
#news article a {
  margin: 5px 0 20px;
}

#support {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 50px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #000;
  color: #f8f8f8;
  text-shadow: 0 1px 5px #000;
}
@media screen and (min-width: 768px) {
  #support {
    padding: 100px 0;
  }
}
#support h2 {
  margin: 0;
  padding: 0 0 30px;
  font-size: 21px;
  text-align: center;
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  #support h2 {
    padding: 0 0 60px;
    font-size: 32px;
  }
}
#support h2 span {
  display: inline-block;
  margin: 15px 0;
  font-size: 26px;
}
@media screen and (min-width: 768px) {
  #support h2 span {
    margin: 25px 0;
    font-size: 45px;
  }
}
#support .row {
  padding: 0 20px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #support .row {
    display: flex;
    align-items: center;
  }
}
#support .row > figure {
  font-size: 1.1em;
}
@media screen and (min-width: 768px) {
  #support .row > figure {
    width: 250px;
  }
}
@media screen and (min-width: 992px) {
  #support .row > figure {
    width: 300px;
  }
}
#support .row > figure img {
  margin-bottom: 5px;
  border-radius: 12px;
}
#support .row > div {
  padding-top: 10px;
  font-size: 160px;
  line-height: 1;
  opacity: 0.8;
}
@media screen and (min-width: 768px) {
  #support .row > div {
    padding-top: 0;
    width: 180px;
  }
}
@media screen and (min-width: 992px) {
  #support .row > div {
    width: 200px;
  }
}

#proposal figure {
  max-width: 700px;
}

#technology {
  background-color: #e8e8e8;
}
@media screen and (min-width: 768px) {
  #technology {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  #technology > div {
    padding: 0 10px;
  }
}
#technology .row {
  text-align: center;
}
@media screen and (min-width: 768px) {
  #technology .row {
    justify-content: center;
    align-items: flex-start;
  }
}
#technology figure {
  max-width: 380px;
  margin: 10px 30px;
}
@media screen and (min-width: 768px) {
  #technology figure {
    margin: 10px;
  }
}
#technology figure img {
  margin-bottom: 5px;
}

#application > div {
  max-width: 1000px;
  padding: 40px 0;
}
#application > div h3 {
  margin: 0 auto 30px;
  padding: 0 0 23px;
  border-bottom: solid 1px #7b47d2;
  font-size: 26px;
  font-weight: normal;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #application > div h3 {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  #application > div .image {
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 768px) {
  #application > div .image {
    width: 50%;
  }
}
#application > div .text {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 768px) {
  #application > div .text {
    width: 50%;
    padding: 30px;
  }
}
#application > div .text p {
  margin-bottom: 20px;
  font-size: 1.1em;
  line-height: 1.8;
  text-align: justify;
}

#experience {
  background-color: #e8e8e8;
}
#experience .row {
  max-width: 1000px;
  padding: 20px 0;
}
@media screen and (min-width: 768px) {
  #experience .row {
    padding: 40px 0;
  }
}
@media screen and (min-width: 768px) {
  #experience .row .image {
    width: 50%;
  }
}
#experience .row .text {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 768px) {
  #experience .row .text {
    width: 50%;
    padding: 50px;
  }
}
#experience .row .text h3 {
  margin: 40px 0 20px;
}
@media screen and (min-width: 768px) {
  #experience .row .text h3 {
    margin: 0 0 20px;
  }
}
#experience .row .text p {
  margin: 0 10px;
  font-size: 1.1em;
  line-height: 1.8;
  text-align: justify;
}
@media screen and (min-width: 768px) {
  #experience .row .text p {
    margin: 0;
  }
}
#experience .row .text a {
  margin: 20px 0 0;
  font-size: 1.1em;
}

@media screen and (min-width: 768px) {
  #inquiry {
    text-align: center;
  }
}
#inquiry > div {
  margin: 15px auto;
}
#inquiry > div a {
  display: block;
  margin-top: 20px;
  font-size: 1.1em;
}

#faq {
  padding-top: 10px;
}
#faq ul {
  list-style: none;
  padding: 0;
}
#faq ul li {
  padding: 15px 0;
}
#faq ul li a {
  font-size: 1.1em;
}

main .container-fluid:last-child .breadcrumb {
  margin-top: 60px;
}

@media screen and (min-width: 768px) {
  div#wrap-to-page-top > div > div {
    width: 130px;
  }
}
@media print {
  body {
    -webkit-print-color-adjust: exact;
  }

  #wrap-to-page-top {
    display: none;
  }

  .spectable-fixedcol-wrapper {
    display: none !important;
  }
}
